
Base Distribution - Task # 46295

Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Should have
Author: Mattias Nilsson Category: Content Editing
Created: 2013-03-14 Assigned To: Mattias Nilsson
Updated: 2014-11-02 Due date:
Subject: Active content element border is hidden
Description

When having an content element with multiple elements inside the border is hidden beneath other elements.

Associated revisions
Revision 99a17b7b - 2013-03-21 16:08 - Mattias Nilsson

[TASK] Make the active contentelement border fully visible

When having an advanced contentelement with multiple
contentelements stacked between eachother. The active
border is not fully visible.

Change-Id: Ie5e6bfb1141f1208af9f040d5b18f47f633c8a14
Resolves: #46295

Revision 33bcc832 - 2013-03-26 16:13 - Aske Ertmann

[TASK] Remove superflorious z-index on content elements

Change-Id: I1efb0899a9a0b18b2c18823625290876c998753b
Related: #46295

History
#1 - 2013-03-14 20:21 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18922

#2 - 2013-03-14 20:22 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18922

#3 - 2013-03-14 20:27 - Mattias Nilsson
- Status changed from New to Under Review

#4 - 2013-03-21 16:08 - Gerrit Code Review
Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18922

#5 - 2013-03-21 16:09 - Mattias Nilsson
- % Done changed from 0 to 80

#6 - 2013-03-22 11:37 - Mattias Nilsson
- Status changed from Under Review to Resolved
- % Done changed from 80 to 100

Applied in changeset commit:99a17b7bd2abe0ced835d61196ac98550aa3142f.

#7 - 2014-11-02 18:22 - Aske Ertmann
- Status changed from Resolved to Closed
- Remaining (hours) set to 0.0
